DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #453

[CAP NHAT DU LIEU IMPORT] Cap nhat tinh trang to trinh thanh da phé duyét (T trinh nay da duyét
gidy trudc do, can import vao PM ==> Khach Iuu nhap sau dé6 GSOFT ho trg update trang thai)
10/13/2020 02:06 PM - Luc Tran Van

Status: Closed Start date: 10/13/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh,

Em glri 2 s6 hiéu t& trinh lvu nhép trén hé théng, anh hé trg gitp em a:
- 0003/2020/TTr-0692205

- 0004/2020/TTr-0692205

Tran trong.

Duong Thi Tu (Ba)
Chuyén vién
Phong Phat trién kinh doanh

NGAN HANG BAN VIET

A: 412 Nguy@n Thi Minh Khai, Phuéing 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 028 3943 6868 | ext: 327 | F: (+84 028) 028 3943 6868

M: (+84) xxx | E: tudt1 @vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

Dear Tu,

GSOFT dang xUr ly yéu cau ctia Chi! GSOFT can Chi cung cdp 2 T& Trinh méi dang tao trén phan mém vdi tinh trang luu nhap.
Gé&p d& GSOFT hoan tat hé trg nhé!

P/s: Vui long cc thém c8p quén ly vao email nhé!

Best Regards,

:I:R)&N VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

Dear anh,

Em glfi 2 s6 hiéu td trinh lvu nhép trén hé théng, anh hé trg giap em a:
- 0003/2020/TTr-0692205

- 0004/2020/TTr-0692205

Tran trong.

Duong Thi Tu (Ba)
Chuyén vién
Phong Phat trién kinh doanh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuong 5, Quéan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 028 3943 6868 | ext: 327 | F: (+84 028) 028 3943 6868

M: (+84) xxx | E: tudt1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596
Dear anh Luc,

Bén em khéng ranh hé théng 13m nén nh& anh tu van k§ hon:

- "Téach chi tiét hang héa trén To trinh chd truong” => Tdc la em thém méi (+) 8 mo td hang héa chi tiét tirng hang muc - dung khong
anh?

- Vi dinh kém T¢ trinh chd truong gidy da dugc phé duyét roi ma T trinh 1am trén hé théng cling phai chi tiét dé€n mirc dé ludn ha
anh?

- Vay bay gid em lam lai 2 t¢ trinh d6 (mé ta hang hda chi tiét trng hang muc) hay sao anh?

Em cam on anh a.
Tran trong.

Duong Thj Tu (Ba)
Chuyén vién
Phong Phat trién kinh doanh

NGAN HANG BAN VIET

A: 412 Nguyén Thi Minh Khai, Phuéing 5, Quéan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 028 3943 6868 | ext: 327 | F: (+84 028) 028 3943 6868

M: (+84) xxx | E: tudt1 @vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

Dear Tu,

Chinh x&c la phai lam nhu vay! Vi gom hang héa thanh 1 hang héa téng nhu Chj Tu dang thuc hién. Qua téi PYCMS thi PMMS sé
khéng déng y.

GSOFT dang hé trg mét s6 TT khéc b tuong tu. Vi vay nhe Tu vao Td trinh, tach chi tiét hang héa ra nhé!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.

Website: http://www.gsoft.com.vn
Phone: 0376869390

History

#1 - 10/13/2020 02:10 PM - Luc Tran Van
Dear Mr Luc,

T& trinh chd trurang ma Khéi KHDN dang thure hién trinh 1a 1am theo géi. Mot goi cé thé chi tai 1 han muc hodc nhigéu han muc tly theo thyc t€ phat
sinh. Do do6 khéng thuc hién tach. Do d6 nhg anh thuc hién sém viéc ddy to trinh d€ bén mua hang ti€n hanh céc budc thu tuc tiép theo.

Trén trong

Nguyé&n Vinh Anh (Ong)

Truéng bo phan Bao cdo & PTSP Huy dong
Phat Trién Kinh Doanh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 ) 2862 679 679 | ext: 266 | F: (+84 ) 2862 914 230

M: (+84) 977 021 313 | E: anhngv@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 599

#2 - 10/14/2020 12:06 PM - Luc Tran Van

- Status changed from New to Closed

KHACH HANG DA PHAN HOI XAC NHAN!
Dear anh Luc,

Em da thay 2 To trinh dugc duyét trén hé théng a.
Em c&m on anh da hé trg em nhiéu a.

Duong Thi Tu (Ba)
Chuyén vién
Phong Phat trién kinh doanh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quén 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 028 3943 6868 | ext: 327 | F: (+84 028) 028 3943 6868

M: (+84) xxx | E: tudt1@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

Files
TT 86A quang cao Pano tai Daklak, BThuan, VT (1.7).pdf 218 KB 10/13/2020 Luc Tran Van
TT 86B quang cao Pano tai BacNinh, Gia Lai, Nghe An (1.7).pdf 229 KB 10/13/2020 Luc Tran Van
